@charset "utf-8";

body{
  overflow-x: hidden;
}

.mv{
  max-width: 1074px;
  width: 90%;
  margin: 0 auto 50px;
  padding-top: 70px;
}
.mv .tit{
  max-width: 745px;
  margin: 0 auto 20px;
}
@media screen and (max-width: 767px) {
  .mv{
    margin: 0 auto 30px;
    padding-top: 30px;
  }
  .mv span{
    right: inherit;
    left: 5px;
  }
  .mv .tit{
    max-width: 800px;
    margin: 0 auto 10px;
  }
}

.intro{
  text-align: center;
  width: 90%;
  margin: 0 auto 70px;
}
.intro .txt1{
  font-size: clamp(11px, 1.6vw, 23px);
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .intro{
    margin: 0 auto 30px;
  }
}

.conts{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto 70px;
  position: relative;
}
.conts-head{
  text-align: center;
}
.conts-head .en{
  max-width: 250px;
  width: 60%;
  margin: 0 auto 20px;
}
.conts-head .tit{
  font-size: clamp(18px, 3vw, 40px);
  line-height: 1.6;
  margin: 0 0 20px;
}
.conts-head .txt{
  font-size: clamp(11px, 1.6vw, 23px);
  line-height: 1.8;
}
.conts .access{
  margin: 30px 0 0;
}
.conts .list{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  margin-top: 50px;
}
.conts .list li{
  width: calc(100% / 3 - 7px);  
  margin: 0 10px 20px 0;
}
.conts .list li:nth-child(3n){
  margin-right: 0;
}
.conts .list.line01 li{
  width: 100%;  
  margin: 0 0 20px;
}
.conts .list li span{
  display: block;
  font-size: clamp(10px, 1.2vw, 14px);
  line-height: 1.6;
  margin: 10px 0 0;
}
@media screen and (max-width: 767px) {
  .conts{
    margin: 0 auto 40px;
  }
  .conts-head .en{
    max-width: 150px;
    width: 60%;
    margin: 0 auto 10px;
  }
  .conts-head .tit{
    margin: 0 0 10px;
  }
  .conts .access{
    margin: 15px 0 0;
  }
  .conts .list{
    margin-top: 20px;
  }
  .conts .list li{
    width: calc(100% / 2 - 5px);
    margin: 0 10px 20px 0;
  }
  .conts .list li:nth-child(3n){
    margin-right: 10px;
  }
  .conts .list li:nth-child(2n){
    margin-right: 0;
  }
  .conts .list li span{
    display: block;
    font-size: clamp(10px, 1.2vw, 14px);
    line-height: 1.6;
    margin: 5px 0 0;
  }
}

.education-ill{
  position: absolute;
  right: -10%;
  top: 5%;
  width: 25%;
  mix-blend-mode: multiply;
}
@media screen and (max-width: 1300px) {
  .education-ill{
    right: -5%;
    top: 5%;
    width: 20%;
  }
}
@media screen and (max-width: 767px) {
  .education-ill{
    right: 0;
    top: initial;
    bottom: 0;
    width: 48%;
  }
}

.conts-head .tit.shopping{
  margin: 0;
}
.conts-head .txt.shopping{
  margin-top: 20px;
}


.shopping-ill{
  margin: 10px 0 0;
}
.conts .list.shopping{
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .shopping-ill span{
    right: inherit;
    left: 5px;
    bottom: 10px;
  }
  .conts .list.shopping li{
    width: calc(100% / 3 - 3px);  
    margin: 0 4px 0 0;
  }
  .conts .list.shopping li:nth-child(3n){
    margin-right: 0;
  }
}

.map span{
  max-width: 1050px;
  width: 90%;
  right: inherit;
  left: 50%;
  transform: translateX(-50%);
  text-align: left;
}